# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{zoom}
  s.version = "0.4.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.autorequire = %q{zoom}
  s.date = %q{2010-03-07}
  s.extensions = ["src/extconf.rb"]
  s.files = ["src/rbzoomquery.c", "src/rbzoomresultset.c", "src/rbzoomoptions.c", "src/rbzoompackage.c", "src/rbzoomrecord.c", "src/rbzoom.c", "src/rbzoomconnection.c", "src/rbzoom.h", "src/extconf.rb", "README", "ChangeLog", "Rakefile"]
  s.homepage = %q{http://ruby-zoom.rubyforge.org}
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.5}
  s.summary = %q{Ruby/ZOOM provides a Ruby binding to the Z40.50 Object-Orientation Model (ZOOM), an abstract object-oriented programming interface to a subset of the services specified by the Z39.50 standard, also known as the international standard ISO 23950.  This version introduces ZOOM Extended Services.}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
